<!DOCTYPE html>
<html>
  <head>
      <title>Videojocs</title>
      <style>
      body {
          background: url(videojuegos_clasicosmatrix2.png) right repeat-y, url(videojuegos_clasicosmatrix.png) left repeat-y;
          font-family: monospace;
          background-color: black;
      }
      h2 {
          color: #04C304;
          text-decoration-line: underline;
          text-decoration-style: double;
          text-transform: uppercase;
          text-align: center;
          letter-spacing: 8px;
      }
      h3 {
          font-size: 20px;
          letter-spacing: 1px;
          color: white;
          font-weight: bold;
          background-color: #04C304;
          border: 1px #ffffff solid;
          margin-top: 0px;
          letter-spacing: 7px;
      }
      span.yellow {
          color: yellow;
          font-weight: bold;
      }
      span.red {
          color: red;
      }
      span.green {
          color: green;
      }
      div.primero {
          color: white;
          overflow: auto;
          border: #ffffff solid;
          border-width: 1px 2px 2px;
          background-color: rgb(0, 0, 0);
          width: auto;
          font-family: monospace;
          text-align: justify;
          margin: 30px 105px;
          position: relative;
      }
      div.primero > p{
          padding: 5px 400px 0px 10px;
    font-weight: 0;
      }
      div.primero > div{
          position: absolute;
          right: 1px;
          top: 25px;
          border: 5px solid white;
          outline: 5px #04C304 solid;
          margin: 10px;
          float: right;
      }
      div.primero > div > img{
          float: right;
      }
      div.segundo {
          overflow: auto;
          color: white;
          border: #ffffff solid;
          border-width: 1px 2px 2px;
          background-color: rgb(0, 0, 0);
          font-family: monospace;
          text-align: justify;
          margin: 30px 105px 50px 340px;
      }
      div.segundo > p{
          padding: 5px 10px 0px 10px;
    font-weight: 0
      }
      div.img > img {
          border: 5px solid white;
          outline: 5px #04C304 solid;
          margin: 0px 0px 0px 120px;
          float: left;
          width: 190px;
      }
      div.tercero {
          overflow: auto;
          color: white;
          border: #ffffff solid;
          border-width: 1px 2px 2px;
          background-color: rgb(0, 0, 0);
          font-family: monospace;
          text-align: left;
          margin: 30px 105px 65px 105px;
      }
      div.cuarto {
          color: white;
          border-bottom: #04C304 solid;
          border-top: #04C304 solid;
          border-width: 1px 2px 2px;
          background-color: rgb(0, 0, 0);
          font-family: monospace;
          text-align: left;
          margin: 30px 105px;
      }
      div.tercero > img {
          border: 5px solid white;
          outline: 5px #04C304 solid;
          margin: 2px 2px 2px 4px;
          float: right;
          width: 24%;
      }
      </style>
  </head>
  <body>
    <h2>Videojuegosclásicos</h2>
    <div class="primero">
        <h3>Pong</h3>
        <p>
            <span class="yellow">
                Pong</span> (o Tele-Pong) fue un videojuego de la primera generación de videoconsolas publicado por Atari,
                creado por<span class="red"> Nolan Bushnell</span> y lanzado el
                <span class="green"> 29 de noviembre de 1972</span>. Pong está basado en el deporte de
                tenis de mesa (o ping pong).La palabra Pong es una marca registrada por Atari Interactive,
                mientras que la palabra genérica "pong" es usada para describir el género de videojuegos. La
                popularidad de Pong dio lugar a una demanda de infracción de patentes y ganada por parte de los
                fabricantes de Magnavox Odyssey, que poseía un juego similar.
                <br>
                <br>
                <span class="yellow">
                Pong</span> es un juego de deportes en dos dimensiones que simula un tenis de mesa. El jugador controla en
                el juego una paleta moviéndola verticalmente en la parte izquierda de la pantalla, y puede competir
                tanto contra un oponente controlado por computadora, como con otro jugador humano que controla una
                segunda paleta en la parte opuesta. Los jugadores pueden usar las paletas para pegarle a la pelota
                hacia un lado u otro. El objetivo consiste en que uno de los jugadores consiga más puntos que
                el oponente al finalizar el juego. Estos puntos se obtienen cuando el jugador adversario falla
                al devolver la pelota.
        </p>
        <div>
          <img class="pong" src="videojuegos_clasicospong.png">
        </div>
    </div>
    <div class="img">
        <img src="videojuegos_clasicosspace_invaders.png">
    </div>
    <div class="segundo">
        <h3>Space Invaders</h3>
        <p>
            <span class="yellow">Space Invaders</span> es un videojuego de arcade diseñado por <span class="red">Toshihiro Nishikado</span> y lanzado al mercado en <span class="green">1978</span>. Su objetivo es eliminar oleadas de alienígenas con un cañón láser y obtener la mayor cantidad de puntos posible.
            <br><br>
            El juego tiene una estructura muy simple pero apasionante. El jugador controla un cañón que puede moverse a la derecha o izquierda y un botón de disparo. Tiene que ir destruyendo los aliens invasores (de los cuales hay tres tipos: con forma de calamar, de cangrejo y de pulpo) que van acercándose a la tierra cada vez más rápidamente. Cada cierto tiempo aparece en la pantalla, por encima de los invasores, un platillo volador que se mueve aleatoriamente de derecha a izquierda o de izquierda a derecha y que no agrega una puntuación definida, sino que los puntos que otorga cambian cada vez.
            <br><br>
            Para tener más éxito en el juego, se debe eliminar la fila que se acerca a uno de los lados del monitor disparando a los invasores uno a uno e ir alternando dicho proceso.
            <br><br>
            Además se tienen cuatros escudos de protección terrestre (más parecidos a búnkeres) que cubren al jugador del fuego alienígena, aunque también le dificultan disparar desde detrás de ellos.
            <br>
        </p>
    </div>
    <div class="tercero">
        <img src="videojuegos_clasicospac_man.png">
        <h3>Pac-Man</h3>
        <p>
            <span class="yellow">Pac-Man</span>, llamado <span class="yellow">Comecocos</span> en España, es un videojuego arcade creado por el diseñador de videojuegos <span class="red"> Toru Iwatani</span> de la empresa Namco y
            <br><br>
            lanzado el <span class="green">21 de mayo de 1980</span>. Se convirtió en un fenómeno mundial en la industria de los videojuegos, llego a tener el Récord Guiness del videojuego de arcade más exitoso de todos los tiempos con un total de 293.822 máquinas vendidas de 1981 a 1987 y acabó con el dominio de Space Invaders.
            <br><br>
            El protagonista del videojuego Pac-Man es un círculo amarillo al que le falta un sector por lo que parece tener boca. Aparece en laberintos donde debe comer puntos pequeños, puntos mayores y otros premios con forma de frutas y otros objetos. El objetivo del personaje es comer todos los puntos de la pantalla, momento en el que se pasa al siguiente nivel o pantalla. Sin embargo, cuatro fantasmas o monstruos, Shadow (Blinky), Speedy (Pinky), Bashful (Inky) y Pokey (Clyde), recorren el laberinto para intentar comerse a Pac-Man. Estos fantasmas son, respectivamente, de colores rojo, rosa, cyan y naranja.
            <br><br>
            Hay cuatro puntos más grandes de lo normal situados cerca de las esquinas del laberinto que proporcionan a Pac-Man la habilidad temporal de comerse a los monstruos (todos ellos se vuelven azules mientras Pac-Man tiene esa habilidad). Después de haber sido tragados, los fantasmas se regeneran en "casa" (una caja situada en el centro del laberinto).
        </p>
    </div>
    <div class="cuarto">
        <p>
            Última modificación: 27 de enero de 2012
            <br>
            Basado en textos de la Wikipedia
        </p>
    </div>


  </body>
</html>
